• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Developing a project with eclipse and tomcat

 
p hasini
Ranch Hand
Posts: 92
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I downloaded eclipse 3.2 version.

I downloaded Tomcat5.5 and set the environment variables.

Then how do I start?

How to integrate Tomcat in Eclipse.

Do I need to install any plugins.



please help me in this
 
Jeanne Boyarsky
author & internet detective
Marshal
Posts: 34693
367
Eclipse IDE Java VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
p hasini wrote:Then how do I start?

How to integrate Tomcat in Eclipse.

Do I need to install any plugins.

The Lomboz plugin does this.
 
David Newton
Author
Rancher
Posts: 12617
IntelliJ IDE Ruby
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Why are you using such an old version of Eclipse?
 
Peter Johnson
author
Bartender
Posts: 5852
7
Android Eclipse IDE Ubuntu
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Which Eclipse package did you download? You should have downloaded "Eclipse for Java EE Developers". If so, go to File | New | Other, then select Server | Server, click Next and under Apcahe choose the Tomcat version you are using. Click Next and fill in the information about your Tomcat.

And like David hinted, you should really be using the last Eclipse.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic